Subject: explanation on feedback
From: Praveen Kumar <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Mon, 28 Jul 2014 23:19:01 +0530 (IST)

Dear Devendra, 

Need an explanation on this feedback as I can see the credit request was in the correct format and also is already approved. If the client approve the request that means the request is correct. PFB the manual request. 

	[email-masked] 	OpinionWorld Surveys 	opinion World Survey - 7/27/2014. 	
	LTK12182043408890X 	July 27th, 2014 	Completed 	$0.400 	Praveen Kumar 
Agent- Praveen 

Feedback- This member is asking credit for OpinionWorld Survey. You have applied Incorrect credit for this survey ( opinion World Survey - 7/27/2014. ) . We have already received tickets from the client regarding this issue and you are making the same mistakes. 

							

14:01:26] 	

info: Please wait for a site operator to respond. 	

[14:01:31] 	

info: You are now chatting with 'Phil' 	

[14:01:31] 	

info: Your Issue ID for this chat is LTK12182043408890X 	

[14:01:41] 	

Charles: Hi PHil 	

[14:01:45] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[14:01:49] 	

Phil: Hi there! 	

[14:02:00] 	

Charles: Phil, did you receive the info I already put into the chat? 	

[14:02:16] 	

Phil: Thank you for the information. 	

[14:02:27] 	

Phil: Please allow me a moment to check the details. 	

[14:02:32] 	

Charles: an opinion's world survey went bad that I was well into- it must have been a bug in the survey because I did not screen out 	

[14:02:38] 	

Charles: https://prod.datacollectionsite.com/mrIWeb/mrIWeb.dll 	

[14:02:43] 	

Charles: that is the final page 	

[14:02:54] 	

Phil: Please allow me a moment to check the details. 	

[14:04:13] 	

Charles: you can see from my records that I am not one who cheats the system. I screen out of a lot of surveys because I am honest. So when this happens I report it immedinately because I think it is only fair. If I honestly screen into a survey and spend time with it I should be allowed to finish. 	

[14:04:38] 	

Phil: One moment please... 	

[14:05:58] 	

Phil: Thank you for bringing this error to our attention. This error is being generated by the Survey Provider's website. We will inform them of this error, and will credit you for this Survey. Please allow 2 business days to see credit in your account. We appreciate your patience and your valued Membership! 	

[14:06:03] 	

Phil: Is there anything else I may help you with today? 	

[14:06:30] 	

Charles: one more thing 	

[14:06:41] 	

Charles: Phil, am I elibigle for "cashs tasks"? 	

[14:07:27] 	

Charles: whenver I go to the page it is something like 16 potential but 0 available- is this because I'm not qualified or is it because someone got there before me? 	

[14:07:28] 	

Phil: One moment please... 	

[14:10:56] 	

Phil: What is "Cash Tasks"? 

Introducing Cash Tasks, the latest way to earn cash rewards from InboxDollars. Everyday InboxDollars will list a collection of available tasks that can be completed for cash. These tasks range from identifying the content of a photograph, to translating phrases, to completing descriptions for products or services. Each task is presented with the number of opportunities to complete it and the earnings a member will be credited for completing the task. To earn the cash reward, the member must complete the task requirements and accomplish the entire task properly without submitting nonsensical answers or gibberish. Members will be notified they have completed the task once they have completed all the requirements for that task. A member's account will be credited the same day the task was completed. 

The best part ---- every InboxDollars member is eligible for every task. As long as a task is listed on the Cash Tasks page it is possible to complete it and earn cash rewards. Note that some tasks have multiple activities, each of which can be completed for cash and there is no limit on the number of tasks or activities a member may complete. Once an InboxDollars member completes a task or activity and earns the cash reward, the task or activity is removed from the list of available tasks. 

Members can see their cash earnings for completing Cash Tasks by visiting the InboxDollars Current Earnings page. Look for a summary of total completed tasks and total cash earnings for those tasks. 

Check the Cash Tasks channel often to see new tasks and more opportunities to earn cash rewards! 	

[14:11:46] 	

Charles: ok thank you Phio 	

[14:11:47] 	

Charles: Phil 	

[14:12:01] 	

Charles: and thank you for crediting my account 	

[14:12:06] 	

Phil: You're most welcome. 	

[14:12:07] 	

Phil: Is there anything else I may help you with today? 	

[14:13:42] 	

Charles: no 	

[14:13:44] 	

Charles: you did a great job 	

[14:14:11] 	

Phil: Thank you. 	

[14:14:12] 	

Phil: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India